#include <iostream>
#include "testlib.h"
using namespace std;


int main(int argc, char *argv[]){
    registerGen(argc, argv, 1);
    int hik_min = rnd.next(1, 10);
    int hik_sec = rnd.next(0, 59);
    int magn_min = rnd.next(1, 10);
    int magn_sec = rnd.next(0, 59);
    cout << hik_min << " " << hik_sec<<'\n';
    cout << magn_min << " " << magn_sec<<'\n';
    return 0;
}